登録画面で「トリを変更する」ボタンをクリックしてもトリが変更されないのですが?

 

現在ご利用の Flash Player のバージョンが古いために起こっている現象です。

まず、インストールされている Flash Player のバージョンが 10.0.22.87 以上かどうかを以下のアドビサイトでご確認いただき、バージョンが古い場合は、最新バージョンをインストールしてください。
Adobe Flash Player のバージョンテスト

Flash Player の最新バージョンは、以下のアドビサイトで入手できます。
Adobe Flash Player ダウンロードセンター

トリネシアの推奨環境については、推奨環境ページでご確認いただけます。